/*****************************************************************************************************
	Desktop Viewport
******************************************************************************************************/
/*@media screen and (min-width: 930px){*/ /* If updating, also change breakpoint value in responsive-table.js, ie7-lte.css, ie9-lte.css, ie6-lte.css */

	/***********************
 	    GENERAL
	 ***********************/
	 
	#wrapper {
		width: 956px;	
		padding: 0;
		margin: auto;	
	}
	
	#header, #nav, #welcome-banner, #main, #learning-centre, #footer {
		width: 100%;
	}
	
	#main, #learning-centre, #footer  {
		padding: 0; /* Overide mobile viewport style */
	}
	
	h1.no-top-margin {
		margin-top: 0px !important;
		padding-top: 0.8333333333em; /* 10px / 12px */
	}
	
	/***********************
	   HEADER
	 ***********************/
	 
	#header {
		border: 0;
	}
	
	#header h1 { /* Logo... should not be in an h1 tag... :) */
		padding: 1em 0 0.5em 0; /* 12px 6px / 12px overwrite mobile */	
	}
	
	#menu-button { 
		display: none; /* Hide menu button from mobile viewport */
	}
	
	#logout-link, #top-link-no-hide {
		display: inline;
		position: absolute;
		bottom: 1.666666666667em; /* 20px / 12px */
		right: 0;
		text-decoration: none;
	}
	
	#logout-link, #logout-link:visited, #logout-link:hover, #logout-link:active { 
		color: #00693c;
	}

	#logout-link:hover, #logout-link:focus, #logou-link:active {
		text-decoration: underline;
	}
	
	/***********************
	   NAVIGATION
	 ***********************/
	 
	#nav {
		display: table !important; /* Overides in-line js styling */
		position: relative;
		/* Smooth Responsive Transitions (when changing to highres) */
		transition:all .4s ease-in-out;
		-o-transition:all .4s ease-in-out;
		-moz-transition:all .4s ease-in-out;
		-webkit-transition:all .4s ease-in-out;
	}
	
	#nav ol {
		display: table-row; /* table-row does not work in IE 7 or less - addressed in IE specific style sheets */
	}
	
	#nav ol.nav-level-2-links li {	
		float: none;
		width: auto;
		margin: 0.4166666667em 0; /* 4px / 12px */
	}
	
	#nav li.nav-level-1 {
		display: table-cell;
		border-width: 0 0 0 1px; /* Reset borders from mobile viewport */
		background-image: -ms-linear-gradient(top, #62B189 0%, #0B8547 28.000000000000004%); /* IE10 Consumer Preview */ 
		background-image: -moz-linear-gradient(top, #62B189 0%, #0B8547 28.000000000000004%); /* Mozilla Firefox */ 
		background-image: -o-linear-gradient(top, #62B189 0%, #0B8547 28.000000000000004%); /* Opera */ 
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #62B189), color-stop(0.28, #0B8547)); /* Webkit (Safari/Chrome 10) */ 
		background-image: -webkit-linear-gradient(top, #62B189 0%, #0B8547 28.000000000000004%); /* Webkit (Chrome 11+) */ 
		background-image: linear-gradient(to bottom, #62B189 0%, #0B8547 28.000000000000004%); /* W3C Markup, IE10 Release Preview */ 	
	}
	
	#nav li.nav-level-1 > a  { /* level 1 link */
		text-align: center;
	}
	
	#nav li.nav-level-1.parent > a:after { 
		content:'' !important; /* Remove down arrow from mobile viewport */
	}
	
	#nav li.nav-level-1:first-child {
		border: 0;
	}
	
	#nav li.nav-level-1.logout {
		display: none; /* Logout link appears in top right for desktop breakpoint */
	}
	
	#nav.no-links li.nav-level-1 {
		float: left;
		border-right: 1px solid;
	}
	
	#nav div.nav-level-2-col {
		float: left;
		width: 220px;
		padding-left: 60px;
		margin: 0 30px 1.666666666667em 0; /* 20px / 12px */
	}
	
	#nav div.nav-level-2-col p {
		font-size: 0.875em; /* 10.5px / 12px */
		line-height: 130%;
		display: block;
		padding: 0.5833333333em 0 0 0; /* 7px / 12px */
		margin: 0;
	}
	
	#nav div.nav-level-2-drop-down {
		/* Take care when updating sizing here, margins and padding effect width */
		display: none;
		position: absolute;
		top: 2.916666666667em; /* 35px / 12px */
		left: 0;
		margin: 0;
		width: 934px;
		border-width: 0 1px 1px 1px; /* Top red line is added separately */
		border-style: solid;
		z-index: 1000;
		border-color: #000;
		border-top: 2px solid #88431e;
	}
	
	#nav div.start-row-desktop {
		clear: both;
	}
	
	#no-nav-bar {
		height: 40px;
		border-width: 0 0 0 1px; /* Reset borders from mobile viewport */
		background-image: -ms-linear-gradient(top, #62B189 0%, #0B8547 28.000000000000004%); /* IE10 Consumer Preview */ 
		background-image: -moz-linear-gradient(top, #62B189 0%, #0B8547 28.000000000000004%); /* Mozilla Firefox */ 
		background-image: -o-linear-gradient(top, #62B189 0%, #0B8547 28.000000000000004%); /* Opera */ 
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #62B189), color-stop(0.28, #0B8547)); /* Webkit (Safari/Chrome 10) */ 
		background-image: -webkit-linear-gradient(top, #62B189 0%, #0B8547 28.000000000000004%); /* Webkit (Chrome 11+) */ 
		background-image: linear-gradient(to bottom, #62B189 0%, #0B8547 28.000000000000004%); /* W3C Markup, IE10 Release Preview */ 	
	}
	
	/***********************
	    BANNER
	 ***********************/
	 
	#welcome-banner {
		display: block;
		position: relative;
		height: 206px;
		padding: 0;
		overflow: hidden;
	}
	
	.summer {
		background: url("../images/banners/GB-Season-Header_SUMMER.jpg") no-repeat -93px #00693c; /*scroll 0px 0px transparent;*/	
	}
	
	.fall {
		background: url("../images/banners/GB-Season-Header_FALL.jpg") no-repeat -93px #00693c; /*scroll 0px 0px transparent;*/	
	}
	
	.winter {
		background: url("../images/banners/GB-Season-Header_WINTER.jpg") no-repeat -93px #00693c; /*scroll 0px 0px transparent;*/	
	}
	
	.spring {
		background: url("../images/banners/GB-Season-Header_SPRING.jpg") no-repeat -93px #00693c; /*scroll 0px 0px transparent;*/	
	}
	
	#welcome-banner p {
		font-size: 1.833333333333em; /* 22px / 12px */
		line-height: 140%;
		color: #fff;
	}
	
	#welcome-banner > p {
		display: block;
		position: absolute;
		width: 220px;
		top: 2em; /* 44px / 22px */
		left: 60px;
	}
	
	#message-centre {
		bottom: 0;
		border: 0;
		margin: 0;
		background: #e0e0e0;
		background-color: rgba(224,224,224,0.9);
		display: block;
		position: absolute;
		width: 200px;
		padding: 6px 3px 15px 17px;
		right: 8px;
		transition:all .4s ease-in-out;  
		-o-transition:all .4s ease-in-out;  
		-moz-transition:all .4s ease-in-out;  
		-webkit-transition: all .4s ease-in-out;
		display: block;
		position: absolute;
		width: 200px;
		padding: 6px 3px 15px 17px;
		right: 8px;
		overflow-y: auto;
		max-height: 180px;
	}
	
	/***********************
	   MAIN
	 ***********************/

	#main {
		position: relative;
	}
	
	#main.right-col-full, #main.right-col-hide {
		min-height: 700px;
		padding-bottom: 2em; /* 24px / 12px */
	}
	
	#main.right-col-full, #main.right-col-hide  {		
		margin-bottom: 7px;
		border-bottom: 1px solid;
	}

	#main.right-col-hide #right-col {
		display: none;
	}

	#main.taller {
		min-height: 620px;
	}

	/***********************
	     LEFT COLUMN
	 ***********************/

	#main #left-content {
		padding-bottom: 0;		
		border-bottom: 0;
	}

	#main.right-col-quick #left-content {
		padding-top: 1.666666666667em; /* 20px / 12px */ /* this seemed a necessary fix for some reason on home only */
	}

	#main.right-col-full #left-content, #main.right-col-quick #left-content {
		margin-right: 248px;
	}
	
	#left-content {
		margin: 0 10px;
		border: 0 !important; /* overwrite more specific mobile */
	}

	#left-content div.indented {		
		padding-left: 60px;		
	}

	#left-content div.indented h2 {		
		margin: 0.8333333333em 0 0.4583333333em 0; /* 10px 0 5.5px 0 / 12px */	/* overwrite mobile */
	}
	
	#left-content div.note {		
		padding: 1em 0 0 60px; /* 12px / 12px */
	}

	#left-content div.submit-row  {
		margin-left: 60px;
	}
	
	#left-content div.submit-row.no-left-margin  {
		margin-left: 0px;
	}
	
	#left-content div.note-container.framed {
		/*width: 50%; /* revisit */
	}

	#left-content div.content-col {
		display: inline;
		float: left;
	}

	#left-content div.content-col.width-25 {
		width: 25%; /* was 156 */
	}

	#left-content div.content-col.width-33 {
		width: 33%; /* was 208 */
	}

	#left-content div.content-col.width-50 {
		width: 50%; /* was 312 */
	}

	#left-content div.content-col.width-66 {
		width: 66%; /* was 416 */
	}

	#left-content div.content-col.width-75 {
		width: 75%; /* was 468 */
	}

	#left-content div.content-col.width-100 {
		width: 100%; /* was 624 */
	}
	
	#print { 
		float: right; 
		display: inline;
		width: 30px;
		height: 30px;
		background-image:url('../images/icons/print-page.png');
	}

	#print:hover { 
		cursor: pointer;
	}
	
	/***********************
	   RIGHT COLUMN
	 ***********************/

	#right-col {
		top: 0;
		transition:all .4s ease-in-out;  
		-o-transition:all .4s ease-in-out;  
		-moz-transition:all .4s ease-in-out;  
		-webkit-transition:all .4s ease-in-out;
		display: block;
		position: absolute;
		width: 200px;
		padding: 6px 3px 15px 17px;
		right: 8px;
	}
	
	#right-col h2, #message-centre h2 {
		font-weight: bold;
	}
	
	#right-col h3 {
		border-bottom: 1px solid;
		padding-bottom: 0.166666666667em; /* 2px / 12px */
		margin-bottom: 0.333333333333em; /* 4px / 12px */				
	}
	
	#right-col li {
		line-height: 1.25em; /* 16px / 12px */
	}
	
	#right-col.quick-links {
		background-color: #e0e0e0;
		background-image: -ms-linear-gradient(bottom, #d8d8d8 30%, #ededed 100%); /* IE10 Consumer Preview */ 
		background-image: -moz-linear-gradient(bottom, #d8d8d8 30%, #ededed 100%); /* Mozilla Firefox */ 
		background-image: -o-linear-gradient(bottom, #d8d8d8 30%, #ededed 100%); /* Opera */ 
		background-image: -webkit-gradient(linear, left bottom, left bottom, color-stop(0.3, #d8d8d8), color-stop(1, #ededed)); /* Webkit (Safari/Chrome 10) */ 
		background-image: -webkit-linear-gradient(bottom, #d8d8d8 30%, #ededed 100%); /* Webkit (Chrome 11+) */ 
		background-image: linear-gradient(to bottom, #ededed 30%, #d8d8d8 100%); /* W3C Markup, IE10 Release Preview */ 
	}
	
	#right-col.quick-links ol {
		margin: 0.833333333333em 10px 0 0; /* 10px / 12px */
	}
	
	#right-col.quick-links li { 
		display: block;	/* Reset mobile style */
		float: none;
		border-bottom: 1px solid;
		border-color: rgb(187, 187, 187);
	}	
	
	#right-col div.indented {
		float: none;
		width: auto;		
	}
	
	#main.right-col-full {
		background: url("../images/backgrounds/bg_main.png") repeat-y right bottom;			
	}
	
	#main.right-col-full #right-col h2 {
		margin: 0.75em 0; /* 9px / 12px */		
	}
	
	#main.right-col-full, #main.right-col-hide {
		border-color: #d8d8d8;
	}
	
	/***********************
	    GLOSSARY
	 ***********************/
	#glossary-letters-index, #glossary-definitions-index, #glossary-filler {
		height: 80em;	
		overflow: hidden;		
	}
	#main.glossary {
		min-height: 80em;
	}
	#main.glossary {
		padding-bottom: 0;
	}
	#main.glossary #right-col {
		padding: 0;
		width: 222px;	
	}
	#main.glossary div.glossary-definitions-section {
		display: none;		
	}
	#main.glossary div.glossary-definitions-section  div {
		border-top: 1px solid transparent;
		border-bottom: 1px solid transparent;		
		margin-bottom: 0.3em;
		padding: 0.3em 0.3em 0 0.3em;
	}		
	#main.glossary div.glossary-definitions-section  div > h6 {
		font-size: 1.1em;		
	}
	#main.glossary div.glossary-definitions-section  div div {
		margin-left: 2em;		
	}
	#main.glossary div.glossary-definitions-section  div > div {
		margin-top: 0.6em;
	}
	#main.glossary div.glossary-definitions-section div.active {
		background-color: #f0f0f0;
		border-color: #000;			
	}
	#glossary-letters-index { 		
		background-color: #8b8b8b;
		float: left;
		width: 3em;		
		position: relative;
	}
	#glossary-letters-index a, #glossary-definitions-index h3 {
		font-weight: bold;
		font-size: 1.4em;
		color: #fff;
	}
	#glossary-letters-index a {
		display: block;		
		float: none;
		text-align: center;
		padding: 0.3em 0;
		width: auto;		
		margin: 0;
		border: none;
		font-weight: auto;
		color: auto;
		background-color: transparent;		
	}
	#glossary-letters-index a.active {
		color: #99c14e
	}
	#glossary-definitions-index  {
		display: block;
	}
	#glossary-definitions-index h3 {
		display: block;
		background-color: #c1c1c1;
		border:0;
		padding: 0.3em 10px;
	}	
	#glossary-definitions-index h3.active {		
		background-color: #8b8b8b;
		color: #8b8b8b;
	}
	#glossary-definitions-index li {
		margin-left: 10px;
	}	
	#glossary-definitions-index ol {
		margin-bottom: 0.75em;
	}
	
	/***********************
	    FOOTER
	 ***********************/
	 
	#footer {
		position: relative;
	}
	
	#footer ol.slogan {
		margin: 0.7083333333em 0 0 10px; /* 8.5px / 12px */
	}

	#footer ol.footer-nav {
		margin: 0.833333333333em 10px 0 0; /* 10px / 12px */
		position: absolute;
		top: 0;
		right: 0;
	}

	#footer ol.footer-nav li {
		line-height: inherit; /* Reset from mobile viewport */
	}
	
	/***********************
	    LEARNING CENTRE
	 ***********************/
	 
	#learning-centre {
		margin-top: 0;
	}
	
	#learning-centre h4 { /* Learning Centre Tiles */
		margin: 0.416666666666em 0; /* 5px / 12px... where is this to test? */
	}
	
	/***********************
	   DATA TABLES
	 ***********************/	
	 
	#left-content table {
		width: 100%;
	}
	
	#left-content table.overflow {
		width: 1000px;
		margin-left: -60px;
	}
	
	#left-content table th, #left-content table td {	
		font-size: 0.916666666667em; /* 11px / 12px */		
	}
	
	#left-content table.responsive th, #left-content table.responsive td {
		position: static; 	
	}
	
	#left-content table.responsive th:first-child, #left-content table.responsive td:first-child, #left-content table.responsive td:first-child, #left-content table.responsive.pinned td { 
		display: block;
	}
	
	/***********************
	   QUICK SEARCH MEMBERS (home page)
	 ***********************/
	 
	#quick-search-members {
		width: 100%;
	}
	
	#left-content #quick-search-members h2 {
		color: #00693c;
		border-color: #000000;
	}
	
/*}*//*/mediaquery*/


